/*
* Règles sur les éléments généraux
*/
html, body {
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
}

body{
    overflow-y: scroll;
}

h2, h1 {
    font-size: 12px;
    font-weight: bold;
    padding: 0 0 5px 5px;
    margin: 0;
}

button{
    border: none;
    outline: none;
}

small {
    font-size: 11px;
}

h1 {
    font-family: Verdana, Calibri, Arial, sans-serif;
    margin-top: 16px;
}

hr {
    margin: 0 0 10px 0;
    padding: 0;
    border: 0;
    border-top: none;
    height: 1px;
}

ul, ol {
    margin: 0;
    padding:  0;
}

li {
    list-style: none;
}


h1 {
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
}
h2 {
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: 100;
}
p {
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
}
blockquote {
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
}
pre {
    font-size: 11px;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
}

label{
    font-weight: 100;
}

/*
* Définition des couleurs
*/
.red, .red:hover, .red:active, .red:visited                              {color: /*#be2716*/#C70808;}
.yellow, .yellow:hover, .yellow:active, .yellow:visited                  {color: #f3cb10;}
.cyan, .cyan:hover, .cyan:active, .cyan:visited                          {color: #58b7e3;}
.purple, .purple:hover, .purple:active, .purple:visited                  {color: #663399;}
.brown, .brown:hover, .brown:active, .brown:visited                      {color: #7b5e34;}
.green, .green:hover, .green:active, .green:visited                      {color: #89a32a;}
.orange, .orange:hover, .orange:active, .orange:visited                  {color: #eb7f00;}
.black, .black:hover, .black:active, .black:visited                      {color: #3e3e3e;}
.light-grey, .light-grey:hover, .light-grey:active, .light-grey:visited  {color: #efefef;}
.dark-grey, .dark-grey:hover, .dark-grey:active, .dark-grey:visited      {color: #a9a9a9;}
.white, .white:hover, .white:active, .white:visited                      {color: #ffffff;}

.bg-red        {background-color: /*#be2716*/#C70808;}
.bg-yellow     {background-color: #f3cb10;}
.bg-cyan       {background-color: #58b7e3;}
.bg-purple     {background-color: #663399;}
.bg-brown      {background-color: #7b5e34;}
.bg-green      {background-color: #89a32a;}
.bg-orange     {background-color: #eb7f00;}
.bg-black      {background-color: #3e3e3e;}
.bg-light-grey {background-color: /*#efefef*/#FBF8F5;}
.bg-dark-grey  {background-color: #cccccc;}
.bg-white      {background-color: #ffffff;}

/*
* Règles sur les bordures
*/
.border-light-grey {border: 1px solid #efefef;}
.border-dark-grey  {border: 1px solid #cccccc;}

.round-4 {border-radius: 4px;}

.clearfix {
    clear:both;
}

.bold{
    font-weight: bold;
}

hr.undertitle{
    background-color: #BE2716;
    height: 3px;
}

hr.separator{
    margin: 20px;
    height: 0px;
    border-bottom: 2px dashed #e7e7e7;
}

.preload * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
}

#loader{
    position: fixed;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background-color: rgba(0,0,0,0.5);
    z-index: 1000;
    color: #fff;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center;
}

.form_errors{
    padding: 20px;
    color: #be2817;
    background-color: #efefef;
    font-size: 15px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.form_errors li{
    list-style: disc;
    margin-left: 20px;
}

.form_errors p{
    margin: 0;
    font-size: 15px !important;
}

.modal_fade_newsletter{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color:  rgba(0,0,0,0.5);
    z-index: 10;
}

.modal_box_newsletter{
    position: absolute;
    top: 35%;
    left: 35%;
    max-height: 30%;
    width: 30%;
    background-color: #fff;
    padding: 20px;
    overflow-y: auto;
}

.log_btn_newsletter{
    white-space: nowrap;
}

.restricted_content{
    float: none;
    display: block;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0;
    color: #be2718;
    font-size: 19px;
}

.hidden_restricted_content{
    display: none;
}